<?php

namespace App\Admin\Actions\backstage\Coupon;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class CouponDetails extends RowAction
{
    public $name = '优惠券详情';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转订单详情成功')->redirect('/admin/coupons_details?id='.$this->row->id.'');
    }

}